Bug 250042 - FC7 SELinux File Labeling Issues
FC7 SELinux File Labeling Issues
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: SELinux
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-29 22:03 EDT by Jacob
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 18:53:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
First set of alerts- I performed all troubleshooter recommended steps to resolve (1.90 KB, text/plain)
2007-07-29 22:03 EDT, Jacob
no flags Details
Today's errors, after relabeling and rebooting several times (1.98 KB, text/plain)
2007-07-29 22:05 EDT, Jacob
no flags Details

  None (edit)
Description Jacob 2007-07-29 22:03:57 EDT
Description of problem:
SElinux troubleshooter continuously informs of file labeling errors and
permission errors on strange files.  I have followed the instructions given in
the troubleshooter and it does not resolve the issue.  


Version-Release number of selected component (if applicable):
unknown

How reproducible:
Rebooting and even relabeling the entire filesystem have both failed to resolve.
 Eventually the errors come back.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
continuous errors

Expected results:
no errors! :)

Additional info:
Comment 1 Jacob 2007-07-29 22:03:57 EDT
Created attachment 160211 [details]
First set of alerts- I performed all troubleshooter recommended steps to resolve
Comment 2 Jacob 2007-07-29 22:05:21 EDT
Created attachment 160212 [details]
Today's errors, after relabeling and rebooting several times
Comment 3 Daniel Walsh 2007-08-14 08:07:29 EDT
Do you have a file .hplib.conf in your homedir?  
Comment 4 Daniel Walsh 2007-08-14 08:19:18 EDT
Are you running in permissive mode?

Note You need to log in before you can comment on or make changes to this bug.